@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.e0hW290H8M7:before {
  content: "\e000";
}
.SpOPGZbF:before {
  content: "\e001";
}
.ZBuYITsU:before {
  content: "\e002";
}
.iS5UNK:before {
  content: "\e003";
}
.bd0jw8BpZ7s:before {
  content: "\e004";
}
.bVTtERR5:before {
  content: "\e005";
}
.OKYGjTq:before {
  content: "\e006";
}
.SdD8Hf:before {
  content: "\e007";
}
.RuObp0:before {
  content: "\e008";
}
.NaTNksH:before {
  content: "\e009";
}
.AHltOlNC:before {
  content: "\e00a";
}
.VGFPZMdZO:before {
  content: "\e00b";
}
.uDFeaZ:before {
  content: "\e00c";
}
.gPx0431m:before {
  content: "\e00d";
}
.YeDhwmmNE:before {
  content: "\e00e";
}
.vclSv1X:before {
  content: "\e00f";
}
.boFlhZoTtiy:before {
  content: "\e010";
}
.OLAs0s:before {
  content: "\e011";
}
.aYByeiRUM:before {
  content: "\e012";
}
.QbnySGs8yBI:before {
  content: "\e013";
}
.EGhkWbETmT:before {
  content: "\e014";
}
.H4CGvO3r44W:before {
  content: "\e015";
}
.Iq8oV60b:before {
  content: "\e016";
}
.wUPyQZ:before {
  content: "\e017";
}
.L2aVT4Yq7L:before {
  content: "\e018";
}
.qQRnVH4Qk8g:before {
  content: "\e019";
}
.nsykxE:before {
  content: "\e01a";
}
.pkpIhj2SO1:before {
  content: "\e01b";
}
.NZCtTTZz:before {
  content: "\e01c";
}
.kuJSLRCiG:before {
  content: "\e01d";
}
.Es4DwC8SU:before {
  content: "\e01e";
}
.TTNzMtUm7:before {
  content: "\e01f";
}
.TlLBWHJ:before {
  content: "\e020";
}
.VMeN9ATas:before {
  content: "\e021";
}
.C5o0AGT:before {
  content: "\e022";
}
.Ww7yVC:before {
  content: "\e023";
}
.FET8M1KL:before {
  content: "\e024";
}
.KbTB7Pd:before {
  content: "\e025";
}
.YhaSUDOh:before {
  content: "\e026";
}
.Db6UgPO:before {
  content: "\e027";
}
.T6ld4ER5:before {
  content: "\e028";
}
.JVaHwry:before {
  content: "\e029";
}
.EvewMKqhI3M:before {
  content: "\e02a";
}
.kKZnesov6sD:before {
  content: "\e02b";
}
.ucQL0vO:before {
  content: "\e02c";
}
.ZV0S7ju1:before {
  content: "\e02d";
}
.d3DORJ7h:before {
  content: "\e02e";
}
.JaaPCRr:before {
  content: "\e02f";
}
.yUMlmF06h4:before {
  content: "\e030";
}
.hNQs5oCPfBr:before {
  content: "\e031";
}
.lPvA0BAeJm:before {
  content: "\e032";
}
.MeVRmOE3eHZ:before {
  content: "\e033";
}
.apLblWsGzdi:before {
  content: "\e034";
}
.l4dqdcX6pw:before {
  content: "\e035";
}
.FT4KYILKneU:before {
  content: "\e036";
}
.TqyBFC:before {
  content: "\e037";
}
.H9Ax32:before {
  content: "\e038";
}
.HUeQTsbeOu1:before {
  content: "\e039";
}
.tGw01M:before {
  content: "\e03a";
}
.IQz7PdB:before {
  content: "\e03b";
}
.XiJgvF0C:before {
  content: "\e03c";
}
.HhbE8RNa:before {
  content: "\e03d";
}
.Kn7a1PYz:before {
  content: "\e03e";
}
.hvWPikqKdNF:before {
  content: "\e03f";
}
.CQ8dLCIC:before {
  content: "\e040";
}
.M8dp9D3cEP:before {
  content: "\e041";
}
.Td5Ib2Xbrd:before {
  content: "\e042";
}
.PIu1gDqtdI:before {
  content: "\e043";
}
.JIWQGZBG:before {
  content: "\e044";
}
.MbXHb2Sgme:before {
  content: "\e045";
}
.oNLa7WDU5z:before {
  content: "\e046";
}
.GcBrfrKV1K:before {
  content: "\e047";
}
.Hmexq4LU:before {
  content: "\e048";
}
.ScPPf1FAy:before {
  content: "\e049";
}
.V3MpGy:before {
  content: "\e04a";
}
.PFcX9Kbvb:before {
  content: "\e04b";
}
.FgD5W5J:before {
  content: "\e04c";
}
.k6hDU9c:before {
  content: "\e04d";
}
.vPVegRlE:before {
  content: "\e04e";
}
.hc3vQuJnAg:before {
  content: "\e04f";
}
.uSHWvlfwx0:before {
  content: "\e050";
}
.qfwWYsXlJyl:before {
  content: "\e051";
}
.zU7BlK:before {
  content: "\e052";
}
.JU17kEo:before {
  content: "\e053";
}
.BP1OD58N64:before {
  content: "\e054";
}
.vUzTk1:before {
  content: "\e055";
}
.SBY2VQNcxXh:before {
  content: "\e056";
}
.a70Kbt:before {
  content: "\e057";
}
.GYhkOVBgkQS:before {
  content: "\e058";
}
.jgdTywGTJdo:before {
  content: "\e059";
}
.p5Dy4x:before {
  content: "\e05a";
}
.m7b6R9KH:before {
  content: "\e05b";
}
.TNlIfA38SCw:before {
  content: "\e05c";
}
.MdwxkY5r1:before {
  content: "\e05d";
}
.CNqneY9E:before {
  content: "\e05e";
}
.RkbUmtDXO:before {
  content: "\e05f";
}
.I3bSZ0bv6:before {
  content: "\e060";
}
.yCcuMBSrKKY:before {
  content: "\e061";
}
.OLn47U9:before {
  content: "\e062";
}
.p9vySRY:before {
  content: "\e063";
}
.QLqVjDTyw:before {
  content: "\e064";
}
.M4H4yvng7:before {
  content: "\e065";
}
.iAl3co5GXY:before {
  content: "\e066";
}
.d7z6je0b:before {
  content: "\e067";
}
.jblzvS8z7:before {
  content: "\e068";
}
.pG0Kr0m:before {
  content: "\e069";
}
.iUTHf5BG:before {
  content: "\e06a";
}
.sdhcN9brKm:before {
  content: "\e06b";
}
.ZiigD6DG:before {
  content: "\e06c";
}
.Zp1nH6csvLy:before {
  content: "\e06d";
}
.D08Oc0vu:before {
  content: "\e06e";
}
.UK3Tcfw:before {
  content: "\e06f";
}
.xiIMjCo:before {
  content: "\e070";
}
.kdNZwxd9GA:before {
  content: "\e071";
}
.SeiPvd:before {
  content: "\e072";
}
.B4mLU3:before {
  content: "\e073";
}
.rpreprqn:before {
  content: "\e074";
}
.bMg6sDgl:before {
  content: "\e075";
}
.YqFyMpejlR:before {
  content: "\e076";
}
.Pl5e2NH:before {
  content: "\e077";
}
.kiMchdG:before {
  content: "\e078";
}
.eyICBRSA:before {
  content: "\e079";
}
.wez6xdh:before {
  content: "\e07a";
}
.TFbEXAEW:before {
  content: "\e07b";
}
.fu3MJyeMjA:before {
  content: "\e07c";
}
.OPFDMllTkSz:before {
  content: "\e07d";
}
.SWhmBXhafB:before {
  content: "\e07e";
}
.If1fDEJ:before {
  content: "\e07f";
}
.B6ZkKSWO8:before {
  content: "\e080";
}
.ByCMUeBIy:before {
  content: "\e081";
}
.SvdyikWez:before {
  content: "\e082";
}
.xOxyFyyDcW:before {
  content: "\e083";
}
.TbEQiDfs9:before {
  content: "\e084";
}
.DH5tmZP0G:before {
  content: "\e085";
}
.EsqaDX:before {
  content: "\e086";
}
.mrrTTL4:before {
  content: "\e087";
}
.oVoVUkYScS:before {
  content: "\e088";
}
.wb2E42Y8:before {
  content: "\e089";
}
.AhTgSrd5:before {
  content: "\e08a";
}
.WIpzFW:before {
  content: "\e08b";
}
.C4qLQc1323b:before {
  content: "\e08c";
}
.qKA9K5pq:before {
  content: "\e08d";
}
.NaR82ZfUbJ:before {
  content: "\e08e";
}
.rZQsrgia3Go:before {
  content: "\e08f";
}
.Tl3xTVT:before {
  content: "\e090";
}
.vLM09aNeQnV:before {
  content: "\e091";
}
.SLoMaVls:before {
  content: "\e092";
}
.WnESYpN:before {
  content: "\e093";
}
.ARlm4OD:before {
  content: "\e094";
}
.kgAETKM:before {
  content: "\e095";
}
.KiYQL3:before {
  content: "\e096";
}
.fUYg7v:before {
  content: "\e097";
}
.JtWayMd:before {
  content: "\e098";
}
.xLFQ6Mm:before {
  content: "\e099";
}
.L4Cod9Hsp:before {
  content: "\e09a";
}
.bUq6aJs:before {
  content: "\e09b";
}
.x64ynM2oIFC:before {
  content: "\e09c";
}
.ZKqIXRb7:before {
  content: "\e09d";
}
.amq44qlLi:before {
  content: "\e09e";
}
.mqjn2kl84Kf:before {
  content: "\e09f";
}
.PcdgTm:before {
  content: "\e0a0";
}
.hIvlkqb31:before {
  content: "\e0a1";
}
.yQRbSG:before {
  content: "\e0a2";
}
.zAKuZuUK:before {
  content: "\e0a3";
}
.Bn3fST3oldT:before {
  content: "\e0a4";
}
.YoIcjCOgbP:before {
  content: "\e0a5";
}
.OMLcGaW9Y:before {
  content: "\e0a6";
}
.kTvCnC1:before {
  content: "\e0a7";
}
.hESiwz:before {
  content: "\e0a8";
}
.UgYcxCrcj:before {
  content: "\e0a9";
}
.MimDdAIsvSD:before {
  content: "\e0aa";
}
.rj8N8RTDtPf:before {
  content: "\e0ab";
}
.iGScrgYr0vX:before {
  content: "\e901";
}
.tgKaxH:before {
  content: "\e902";
}
.ECNAg5:before {
  content: "\e903";
}
.nocnDPcf3i:before {
  content: "\e904";
}
.n8gawZBY:before {
  content: "\e905";
}
.c39fB05H7m:before {
  content: "\e906";
}
.ShV3uZKKt:before {
  content: "\e907";
}
.kGvMCZWzQVq:before {
  content: "\e908";
}
.ReWRbWMK:before {
  content: "\e909";
}
.ObSBXQ:before {
  content: "\e90a";
}
.RxTbDu8Q0m:before {
  content: "\e90b";
}
.sfnudzLnyAa:before {
  content: "\e90c";
}
.vCWHcu:before {
  content: "\e90d";
}
.chFNPL:before {
  content: "\e90e";
}
.reHLiInmKD:before {
  content: "\e90f";
}
.PsVSLlvcA0h:before {
  content: "\e910";
}
.NW4Z24R:before {
  content: "\e911";
}
.mIbpNoO:before {
  content: "\e912";
}
.EcvlWAleIM:before {
  content: "\e913";
}
.BszTAkMUJF:before {
  content: "\e914";
}
.GghNdvkZ:before {
  content: "\e915";
}
.hmdIuN:before {
  content: "\e916";
}
.FENXIV42Lp:before {
  content: "\e917";
}
.jdcDUYKFm8:before {
  content: "\e918";
}
.QN7kK0EAd:before {
  content: "\e919";
}
.RYlJls:before {
  content: "\e91a";
}
.PU35egN4joI:before {
  content: "\e91b";
}
.y5yy1Oc:before {
  content: "\e91c";
}
.MUtuGd:before {
  content: "\e91d";
}
.CQe4P3t:before {
  content: "\e91e";
}
.esgfHGDDiN:before {
  content: "\e91f";
}
.t9j7AZ:before {
  content: "\e920";
}
.i7s5Kvf:before {
  content: "\e921";
}
.OKdyPbJHE:before {
  content: "\e922";
}
.qw3fGsl:before {
  content: "\e923";
}
.HjhqrS:before {
  content: "\e924";
}
.K1RKdM:before {
  content: "\e925";
}
.Ls4U4Y:before {
  content: "\e926";
}
.KQ3cLxPvw:before {
  content: "\e927";
}
.beUiLa:before {
  content: "\e928";
}
.QeqQAl7H:before {
  content: "\e929";
}
.R81VBMTn5:before {
  content: "\e92a";
}
.vlPB2Go4em:before {
  content: "\e92b";
}
.UYMBfx9Wk:before {
  content: "\e92c";
}
.YlfO37Sh6:before {
  content: "\e92d";
}
.iecxKD3moF:before {
  content: "\e92e";
}
.I0SFEebfUE:before {
  content: "\e92f";
}
.ouvFSNAbCv8:before {
  content: "\e930";
}
.Pqcj7z:before {
  content: "\e931";
}
.f0LhVuo:before {
  content: "\e932";
}
.kum5VOnW1:before {
  content: "\e933";
}
.uGZbsaV:before {
  content: "\e934";
}
.R2BWuEJte:before {
  content: "\e935";
}
.ETB8NY:before {
  content: "\e936";
}
.JlyQbNHUF:before {
  content: "\e937";
}
.fMAOED:before {
  content: "\e938";
}
.eYUY8avRJyH:before {
  content: "\e939";
}
.AY4uJvEt:before {
  content: "\e93a";
}
.MFSiDOqd:before {
  content: "\e93b";
}
.Wj8ad8P:before {
  content: "\e93c";
}
.ROWvsjCRv:before {
  content: "\e93d";
}
.Clt2756r:before {
  content: "\e93e";
}
.XJ4fcEAqI:before {
  content: "\e93f";
}
.ISfmEAR:before {
  content: "\e940";
}
.KaPaSU8Yc:before {
  content: "\e941";
}
.FFcP3jlx7g:before {
  content: "\e942";
}
.DcKh9HeKq:before {
  content: "\e943";
}
.clh8Pbn:before {
  content: "\e944";
}
.NNMXIbi:before {
  content: "\e945";
}
.AEROYAl5R:before {
  content: "\e946";
}
.T7vDtK:before {
  content: "\e947";
}
.pnrlmktw5:before {
  content: "\e948";
}
.UWrXXOGU:before {
  content: "\e949";
}
.lne06gENZiQ:before {
  content: "\e94a";
}
.dc9hLFj9f1:before {
  content: "\e94b";
}
.fB0qAyBL:before {
  content: "\e94c";
}
.rP8TuaH:before {
  content: "\e94d";
}
.xdMWckX9:before {
  content: "\e94e";
}
.no6EgO:before {
  content: "\e94f";
}
.wThftuww3:before {
  content: "\e950";
}
.A04OYeKLV:before {
  content: "\e951";
}
.qTQWsY:before {
  content: "\e952";
}
.XdBHe5MyJfy:before {
  content: "\e953";
}
.f5OGNvPU86:before {
  content: "\e954";
}
.OMdu6ab:before {
  content: "\e955";
}
.RhOSDxgPWuY:before {
  content: "\e956";
}
.l0zRgAK:before {
  content: "\e957";
}
.w4iMdLm8Q:before {
  content: "\e958";
}
.HwsSRwMr:before {
  content: "\e959";
}
.L7ptQds:before {
  content: "\e95a";
}
.I7xl7cHCs:before {
  content: "\e95b";
}
.r55Nzz43dmK:before {
  content: "\e95c";
}
.ARK1ElFhnM:before {
  content: "\e95d";
}
.YJsF3VEV7p:before {
  content: "\e95e";
}
.IXHmGe:before {
  content: "\e95f";
}
.f5jZdGB8Fg:before {
  content: "\e960";
}
.M4KBPWqg:before {
  content: "\e961";
}
.rfwtJSCkbG:before {
  content: "\e962";
}
.LHBL6nuI:before {
  content: "\e963";
}
.UqLyErSd3rr:before {
  content: "\e964";
}
.uyv70U:before {
  content: "\e965";
}
.DMjar0BnN:before {
  content: "\e966";
}
.aerCIiUO0:before {
  content: "\e967";
}
.wEJid7bx7:before {
  content: "\e968";
}
.GolBn5gLz:before {
  content: "\e969";
}
.wru3vAQh:before {
  content: "\e96a";
}
.N4G5cKgE:before {
  content: "\e96b";
}
.ob38xnc8:before {
  content: "\e96c";
}
.ltJhdg5:before {
  content: "\e96d";
}
.r9dkJM:before {
  content: "\e96e";
}
.h35gvOXVe:before {
  content: "\e96f";
}
.y5XR72FBzV:before {
  content: "\e970";
}
.o2c7u1yWjp:before {
  content: "\e971";
}
.gmWsBEJfQ6x:before {
  content: "\e972";
}
.pBElZJ6j:before {
  content: "\e973";
}
.PnhSvo:before {
  content: "\e974";
}
.oUCdWDNGCF:before {
  content: "\e975";
}
.jYJsULA:before {
  content: "\e976";
}
.Iehc5RZ8:before {
  content: "\e977";
}
.HXaQ2z:before {
  content: "\e978";
}
.B6Q7kAXa:before {
  content: "\e979";
}
.HKwSNZv:before {
  content: "\e97a";
}
.NB27tZ00k:before {
  content: "\e97b";
}
.DTKqiM:before {
  content: "\e97c";
}
.gYPcnwHTQGt:before {
  content: "\e97d";
}
.NV6ocftnwa7:before {
  content: "\e97e";
}
.AqHjG7Ie:before {
  content: "\e97f";
}
